@charset "utf-8";

html {
	color: #000;
	background: #FFF;
	/* -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility; */
}

body {
	color: #666;
	/* font: 12px/1.231 "Microsoft YaHei", "Microsoft YaHei", Microsoft YaHei; */
	min-width: 1200px;
}

/*网站字体颜色*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

*::-webkit-scrollbar {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
/* strong, */
th,
var,
optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del,
ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input,
button,
textarea,
select {
	*font-size: 100%;
}

input,
select {
	vertical-align: middle;
}

select,
input,
button,
textarea,
button {
	font: 99% arial, helvetica, clean, sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
	border-collapse: collapse;
}

pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

/*title*/
h1 {
	font-size: 32px;
}

h2 {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 500;
	font-size: 38px;
	color: #333333;
	text-align: center;
}

.line {
	width: 128px;
	height: 8px;
	background: #DDB260;
	border-radius: 0px 0px 0px 0px;
	opacity: 1;
	margin: 0 auto;
	margin-top: 8px;
}

h3 {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 500;
	font-size: 16px;
	color: #666666;
	text-align: center;
	padding-top: 10px;
}



h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

.mt10 {
	margin-top: 10px;
}

a {
	color: #666;
	text-decoration: none;
}

/*for ie f6n.net*/
a:focus {
	outline: 0;
}

/*for ff f6n.net*/
a:hover {
	text-decoration: none;
}

.vam {
	vertical-align: middle;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

p {
	word-spacing: -1.5px;
}

.tr {
	text-align: right;
}

.tl {
	text-align: left;
}

.center {
	text-align: center;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.pa {
	position: absolute;
}

.pr {
	position: relative
}

.flexbt {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.flexbtal {
	display: flex;
	align-items: center;
}

.ws {
	width: 100%;
	margin: 0 auto;
	/* overflow: hidden; */
	*zoom: 1;
	padding: 0 228px;
	box-sizing: border-box;
	/* padding-top: 20px; */
	/* margin: 20px 0; */
}

.w1200 {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

.w1400 {
	max-width: 1400px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

/* nav */
.nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
	cursor: pointer;
	background-color: #fff;
	color: #333333;
}

.nav .nav_menu a{
	color: #333333!important;

}

.ws:after {}

.nav .nav_logo {
	width: 172px;
}

.navli {
	position: relative;
}

.navli:hover>a {
	/* color: #DDB260 !important; */
}


.nav .nav_logo img {
	width: 172px;
}

.nav .nav_menu {}

.nav .nav_menu a {
	line-height: 99px;
	text-align: center;
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	padding-top: 0;
	/* padding-right: 55px; */
	width: 120px;
}

.nav .nav_menu a span {
	/* position: relative; */
	position: absolute;
	top: 3px;
	right: 4px;
	font-size: 10px;
}


.nav .nav_menu a:hover {}


/* @media screen and (min-width:2000px) {


	.index_about .index_about_img img {
		right: 0 !important;
	}


	body {
		min-width: 1400px !important;
	}
} */

.index_about {
	width: 100%;
	height: 690px;
	background-image: url('../images/img/mb.png');
}

.index_about .index_about_img {
	/* width: 915px; */
	/* height: 703px; */
	float: right;
}

.index_about .index_about_img img {
	position: absolute;
	right: calc(100% - 1920px);
	/* top: 102px; */
	width: 915px;
	/* height: 703px; */
	float: right;
	bottom: 0;
}

.index_about .index_about_info {
	width: 700px;
	float: left;
	font-size: 16px;
	font-family: Nirmala UI-Regular, Nirmala UI;
	font-weight: 400;
	color: #4D4D4D;
	position: relative;
}

.index_about .aboutimg {
	position: absolute;
	right: 173px;
	top: 0;
	width: 1196px;
	height: 256px;

}

.index_about .index_about_info h2 {
	font-size: 32px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	border-bottom: 10px solid #DDB260;
	width: 128px;
	line-height: 30px;
	padding-top: 5px;
	margin-bottom: 40px;
}

.index_about .index_about_info p {
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #5F6464;
	line-height: 34px;
	margin-bottom: 20px;
	text-align: justify;
}

.index_about_info_more {
	width: 126px;
	height: 32px;
	border-radius: 2px 2px 2px 2px;
	opacity: 1;
	border: 1px solid #848484;
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #4D4D4D;
	/* padding: 6px 29px; */
	display: block;
	margin-top: 50px;
	text-align: center;
	line-height: 32px;
}

.boss {
	background-color: #F7FAFF;
}

.boss .bossimg {
	width: 779px;
	height: 568px;
}

.boss .bossprofile {
	/* width: 400px; */
	flex: 1;
	background: #FFFFFF;
	box-shadow: 0px 3px 6px 1px rgba(54, 123, 240, 0.11);
	border-radius: 0px 0px 0px 0px;
	height: 568px;
	padding: 50px 50px 50px 100px;
	box-sizing: border-box;
}

.bossname {
	font-size: 32px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	padding-right: 7px;
}

.jiesha {
	font-size: 20px;
	font-family: KaiTi-Regular, KaiTi;
	font-weight: 400;
	color: #949494;
}

.lines {
	width: 34px;
	height: 6px;
	background: #DDB260;
	border-radius: 0px 0px 0px 0px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.boss .bossimg img {
	width: 779px;
	height: 100%;
}

.xinmubiao {
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #5F6464;
	line-height: 36px;
	box-sizing: border-box;
	text-align: justify;
	/* width: 728px; */
}

.xinmubiaos {
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #1A1A1A;
	line-height: 34px;
	text-align: justify;
}

.superiority {
	width: 100%;
	background-image: url('../images/img/ysbj.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.superiority-list-box {
	width: 585px;
	height: 364px;
	background: #FFF;
	margin-top: 30px;
	box-shadow: 0px 0px 8px 1px rgba(10, 27, 93, 0.15);
}

.superiority-list-box .ysimg {
	width: 282px;
	height: 364px;
}

.superiority-list-box .itembox h4 {
	font-size: 24px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	padding: 8px 0;
}



.superiority-list-box .itembox {
	width: 100%;
	padding-left: 32px;
}

.superiority-list-box .itembox p {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 500;
	font-size: 16px;
	color: #666666;
	padding-top: 39px;
}

.superiority-list-box .itembox .pipei {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: bold;
	font-size: 20px;
	color: #333333;
	padding-top: 0;
}

.superiority-list-box .itembox .pepeienglish {
	font-family: Source Han Sans SC, Source Han Sans SC;
	font-weight: 500;
	font-size: 14px;
	color: #555555;
	padding-top: 5px;
	padding-bottom: 3px;
}

.study-box {
	position: relative;
}
.study-bj{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
	width: 606px;
}
.fxjz-box{
	position: relative;
}
.plp{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 698px;
}
.pphx {
	display: block;
	width: 22px;
	height: 1px;
	background: #013293;
}

.tabBody {
	margin-top: 40px;
}

.tabBodybox {
	box-sizing: border-box;
}

.tabBodybox img {
	width: 51%;
	height: 410px;
}

.tabBodybox div {
	width: 50%;
	padding-left: 90px;
	border-top: 1px solid #EBEBEB;
	height: 410px;
	position: relative;
}

.tabBodybox div h4 {
	font-size: 22px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 700;
	color: #1A1A1A;
	padding-top: 60px;
	padding-bottom: 24px;
}

.tabBodybox div p {
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #5F6464;
	line-height: 34px;
	text-align: justify;
}

.tabBodybox div a {
	position: absolute;
	bottom: 40px;
	left: 90px;

}


.form img {
	width: 373px;
	height: 443px;
	margin-top: 40px;
}

.studyabroad {
	/* background-color: #F1F1F1; */
	/* background-color: #F9F9F9; */
	width: 100%;
	/* height: 664px; */
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../images/qybj.png');
}

.studyabroad img {
	/* width: 100%; */
	width: 100%;

}

.zzc {
	width: 292px;
	height: 406px;
	position: absolute;
	left: 0;
	right: 0;
	transition: .5s;
}

.studyabroad .lximgbox {
	position: relative;
	width: 292px;
	height: 406px;
	margin-top: 40px;
	cursor: pointer;
}

.studyabroad .zzc:hover {
	color: #FFF;
	box-shadow: inset 1px -120px 100px -50px #DDB260;
}

.studyabroad .zzc:hover>.absolute p {
	color: #FFF;
	opacity: none;
	/* box-shadow: inset 1px -120px 100px -50px #DDB260; */
}

.studyabroad .lximgbox .absolute {
	position: absolute;
	bottom: 30px;
	left: 30px;
	font-size: 20px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 700;
	/* color: #B0B1B9; */
	/* color: #FFFFFF; */
	color: rgba(255, 255, 255, 0.4);

}

.dq {
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	padding-top: 7px;

}

.explore-item {
	width: 380px;
}

.explore .explore-item .imgbox {
	width: 380px;
	height: 240px;
	margin-top: 40px;
	overflow: hidden;
	cursor: pointer;
}

.explore .explore-item img {
	width: 100%;
	overflow: hidden;
	transition: all 1s;
}

.explore .explore-item img:hover {
	transform: scale(1.2);
}

.explore .explore-item h5 {
	font-size: 24px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	padding: 10px 0;
}

.explore .explore-item p {
	font-size: 16px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #5F6464;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.billow {
	position: relative;
	width: 100%;
	height: 699px;
	background-position: center;
	/* background-size: cover; */
	background-repeat: no-repeat;
	background-image: url('../images/xlzx.png');
	/* background-size: 100% 100%; */
	cursor: pointer;
}

.fwnx {
	position: absolute;
	left: 0;
	top: 0;
	height: 699px;
}

.billow a {
	position: absolute;
	right: 360px;
	bottom: 40px;
}


.news {
	/* background-color: #F1F1F1; */
}

.newslist {
	margin-top: 36px;
}

.news .newslist li {
	width: 702px;
	height: 116px;
	background: #FAFAFA;
	border-radius: 2px 2px 2px 2px;
	margin-bottom: 10px;

	box-sizing: border-box;
	cursor: pointer;
	transition: 0.3s;
	padding: 21px;
	overflow: hidden;
}


.news .newslist li:hover {
	background-color: #DDB260;
	color: #FFFFFF !important;

}

.news .newslist li:hover>p {
	/* background-color: #DDB260; */
	color: #FFFFFF !important;

}

.news .newslist li:hover>.newtent {
	/* background-color: #DDB260; */
	color: #FFFFFF !important;

}

.news .newslist img {
	width: 478px;
	height: 380px;
}

.news .newslist .date {
	width: 120px;
	text-align: center;
	margin-right: 22px;
	margin-left: 22px;
	background-color: #FFF;
	box-sizing: border-box;
	padding: 8px 0;
}

.news .newslist .date .today {
	font-size: 20px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	border-bottom: 1px solid #848484;
	padding-bottom: 8px;
}

.news .newslist .date .year {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #4D4D4D;
	padding-top: 8px;
}

.news .newslist li .newtitle {
	font-size: 18px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 700;
	color: #050505;
}

.news .newslist li .newtent {
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #848484;
	line-height: 22px;
	padding-top: 11px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-indent: 0;


}

/* .news .newslist li .newtent div{

}
.news .newslist li .newtent p{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-indent: 0;
} */
.news .newslist li .newtent p {
	text-indent: 0 !important;

}


footer {
	background-color: #000000;
	color: #FFF;
	padding: 80px 0;
	padding-top: 76px;
}

.contactus p,
.aboutus p {
	font-size: 20px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.contactus li {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 32px;

}

.contactus li img {
	width: 15px;
	height: 15px;
	vertical-align: middle;
}

.aboutus li {
	background-color: #FFF;
	width: 160px;
	height: 160px;
	margin-right: 20px;
}

.aboutus li img {
	width: 100%;
}

.remen {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 22px;
	border-bottom: 1px solid rgba(195, 195, 195, 0.5);
	border-top: 1px solid rgba(195, 195, 195, 0.5);
	padding: 10px 0;

	margin-top: 40px;
}

.copyright {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 22px;
	border-bottom: 1px solid rgba(195, 195, 195, 0.5);
	padding: 10px 0;
}


/* .aboutus */
.aboutusli ul {
	margin: 0 auto;
	padding-top: 80px;
}

.aboutusli li {
	width: 1200px;
	/* height: 336px; */
	background: #F4F5F6;
	border-radius: 0px 0px 0px 0px;
	margin: 0 auto;
	padding: 37px;
	box-sizing: border-box;
	margin-bottom: 40px;
	/* opacity: 1; */
}

.aboutusli li img {
	width: 115px;
	height: 157px;
}

.aboutusli .title {
	font-family: "隶书", cursive;
	font-size: 20px;
	color: #F48500;
	padding-left: 0;
	padding-bottom: 15px;
}

.aboutusli p {
	font-family: "方正黑体";
	font-size: 20px;
	color: #565654;
	padding-left: 40px;
}

.tal {
	font-size: 160px;
	color: #256BD4;
	opacity: 0.3;
}

.mapbox {
	padding: 80px 0;
	background-color: #F4F5F6;
}

.mapbox .mapleft {
	/* padding: 80px 0; */
	/* background-color: #F4F5F6; */
	padding-right: 50px;
	font-size: 20px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #848484;


}

.mapbox .mapleft li {
	margin-bottom: 20px;
}

.mapbox .mapleft img {
	width: 18px;
}

.mapbox .mapimg {
	width: 688px;
	height: 433px;
	border-radius: 5px;
}

.mapbox .mapimg img {
	width: 100%;
}

.mapbox p {
	font-size: 32px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	padding-bottom: 21px;
}

.mapbaidu {
	width: 380px;
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
	/* padding-top: 10px; */
	box-sizing: border-box;
	/* margin-top: -20px; */
	padding-left: 10px;
}

.BMap_bubble_title {
	padding-left: 10px;
	/* padding-top: 10px; */
}

.mapbaidu li {
	margin-bottom: 8px;
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
}

.tourbox {}

.liness {
	width: 74px;
	height: 6px;
	background: #DDB260;
	border-radius: 0px 0px 0px 0px;

}

.tourbox .youwan {
	width: 480px;
	/* margin-right: 40px; */
	box-sizing: border-box;
}

.tourbox .youwanimg {
	width: 666px;
	height: 427px;
	/* margin-left: 40px; */
}

.tourbox img {
	width: 100%;
}

.tourboxcontent {
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #5F6464;
	line-height: 34px;
	text-align: justify
}

.tourcommenton ul {
	margin-top: 110px;
}

.tourcommenton li {
	width: 408px;
	height: 275px;
	background-image: url('../images/commonon.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFF;
	padding: 40px;
	box-sizing: border-box;
	/* padding-top: 30px; */

}

.tourcommenton .dhk {
	position: relative;
	cursor: pointer;
	width: 370px;
	height: 248px;
}

.dhkavtive {
	box-shadow: 10px 10px 30px grey;
}

.tourcommenton li .bdfh {
	font-size: 82px;
	font-family: Nirmala UI-Bold, Nirmala UI;
	font-weight: bold;
	color: #FFFFFF;
	opacity: .8;
	line-height: 40px;
	padding-right: 10px;
}

.tourcommenton li .content {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 38px;
	width: 240px;
}

.tourcommenton .ava {
	width: 56px;
	height: 56px;
	border-radius: 50%;
	margin-right: 10px;
}

.tourcommenton .title {
	font-size: 18px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #1A1A1A;
}

.tourcommenton .titlecontent {
	font-size: 14px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #4D4D4D;
}

.tourback {
	height: 992px;
	background-image: url('../images/tourbavk.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.rightpop {
	position: fixed;
	right: 22px;
	bottom: 52px;
	/* transform: translate(0, -50%); */
	text-align: center;
	z-index: 9;
	cursor: pointer;
}

.rightpop div {
	width: 108px;
	height: 108px;
	background: #FAFAFA;
	box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.06);
	border-radius: 4px 4px 4px 4px;
}

.rightpop p {
	font-size: 18px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #4D4D4D;
	padding-top: 8px;
}

.rightpop img {
	width: 39px;
	height: 39px;
	margin-top: 20px;
}

.rightpop .top {
	margin-top: 30px;
}

.kefupop {
	width: 640px;
	/* height: 610px; */
	background-color: #FFF;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.kefupop .top {
	padding: 22px;
	background-color: #256BD4;
	color: #fff;
	box-sizing: border-box;
}

.kefupop .kefuava {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-color: #fff;
	margin-right: 10px;
}

.kefupop .del {
	cursor: pointer;
	width: 16px;
}

.kefupop p {}

.kefupop .content {
	padding: 20px 70px;
	padding-bottom: 60px;
}

.kefupop .content .tips {
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #4D4D4D;
}

.kefupop .content input {
	width: 100%;
	height: 36px;
	padding: 0 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-top: 10px;
}

.kefupop .content input:focus {
	outline: #367BF0;
	border: 1px solid #367BF0 !important;
}

.kefupop .content textarea:focus {
	outline: #367BF0;
	border: 1px solid #367BF0 !important;
}

.kefupop .content textarea {
	width: 100%;
	height: 120px;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-top: 10px;
	resize: none;
}

.mapimg {
	border: 3px solid #A8C4F3;
}

.btn {
	width: 276px;
	height: 42px;
	background: #367BF0;
	border-radius: 4px 4px 4px 4px;
	font-size: 18px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
	line-height: 42px;
	margin: 20px auto;
	margin-bottom: 0;
	cursor: pointer;
}

.mask {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #000;
	z-index: 8;
	opacity: 0.5;
}

.titleac {}

.lycgbox {
	text-align: center;

}

.lycgbox img {
	width: 120px;
	height: 120px;
	margin-top: 70px;
	margin-bottom: 20px;
}

.lycgbox .flexbt {
	font-size: 16px;
	font-family: Source Han Sans SC-Medium, Source Han Sans SC;
	font-weight: 500;
	color: #367BF0;
	margin: 0 100px;
	margin-top: 94px;
	text-decoration: underline;
	cursor: pointer;
}

.BMap_bubble_top {
	/* display: none; */
}

.mobile-nav {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	z-index: 99;
}

.mobile-nav .navtop {
	height: 140px;
	padding: 20px;
	box-sizing: border-box;
}

.mobile-nav .logo {
	width: 350px;
	height: auto;
}

.mobile-nav .zhedicon {
	width: 72px;
}

.menu-list {
	position: absolute;
	width: 100%;
	background-color: #DDB260;
	z-index: 9;
	top: 140px;
	font-size: 50px;
	opacity: 1;
	display: none;
}

.menu-list li {
	padding: 40px;
	border-bottom: 1px solid #fff;
}

.menu-list li a {
	display: block;
	color: #fff;
	width: 90%;
}

.menu-list li img {
	width: 55px;
}

.menuson {
	display: none;
	margin-top: 30px;
}

.menuson li {
	border: none;
	color: #fff;
	padding-left: 50px;
}

.boxheight {}

.mobile-nav-li {
	transition: 0.3s;
}

.mobilepadding {
	padding: 0;
}

.tourboxphone {
	display: none;
}

/* 移动端适配 */
@media screen and (max-width: 1000px) and (min-width: 100px) {
	body {
		box-sizing: border-box;
		margin: 0;
	}
	/* .nav {
		display: none;
	}

	.mobile-nav {
		display: block;
	} */

	.boxheight {
		height: 140px;
	}



	.index_about_img {
		display: none;
	}

	.index_about_info {
		width: 100% !important;
	}

	.index_about .index_about_info h2,
	.bossname {
		width: 250px;
		font-size: 60px;
		line-height: 70px;
	}

	.tabBodybox div h4 {
		font-size: 60px;
	}

	.lines {
		width: 68px;
	}

	.index_about .index_about_info p,
	.xinmubiao,
	.newtent,
	.tabBodybox div p {
		font-size: 42px;
		line-height: 70px;
	}

	.news .newslist li .newtent {
		font-size: 42px;
		line-height: 70px;
	}

	.explore .explore-item p {
		font-size: 42px;
		line-height: 70px;
	}

	.news .newslist li {
		height: 244px;
	}

	.newtitle,
	.explore .explore-item h5 {
		font-size: 60px !important;
	}

	.boss .bossprofile {

		/* padding: 0; */
		height: auto;
		padding: 20px 0px;
	}

	.bossjj {
		display: block !important;
	}

	.boss .bossimg {
		width: 100%;
		height: 100%;
	}

	.boss .bossimg img {
		width: 100% !important;
		height: auto !important;
	}

	.news .newslist img {
		width: 100%;
		height: auto;
	}

	.news .newslist li {
		width: 100%;
	}

	.superiority-list-box {
		width: 100%;
	}

	.tabBodybox {
		display: block;
	}

	.tabBodybox img {
		width: 100%;
		height: auto;
	}

	.tabBodybox div {
		width: 100%;
		padding-left: 0;
	}

	.tabBodybox div {
		height: 450px;
	}

	.tabBodybox div a {
		bottom: 0;
		left: 0;
	}

	.studyabroad .lximgbox {
		width: 49%;
		height: auto;
	}

	.zzc {
		bottom: 30px;
	}

	.explore .explore-item .imgbox {
		width: 100%;
		height: auto;
	}

	.superiority-list-box {
		height: 100%;
	}

	.superiority-list-box .ysimg {
		width: 50%;
		height: auto;
	}

	.superiority-list-box .itembox img {
		width: 450px;
		height: auto;
	}

	.explore-item {
		width: 100%;
	}

	.flxp {
		flex-wrap: wrap;

	}

	.course-item1,
	.course-item2,
	.course-item3,
	.course-item4,
	.course-item5 {
		width: 50%;
		text-align: center;
		/* margin: 0 auto; */
		margin-top: 50px;

	}

	.course-item1 div,
	.course-item2 div,
	.course-item3 div,
	.course-item4 div,
	.course-item5 div {
		width: 100% !important;
		text-align: center;
	}

	.course-item1 p,
	.course-item2 p,
	.course-item3 p,
	.course-item4 p,
	.course-item5 p {
		width: 100% !important;
		text-align: center;
	}

	.flxp::after {
		content: '';
		width: 50%;
	}

	.mobilepadding {
		padding: 0 20px;
		box-sizing: border-box;
	}

	.rightpop {
		display: none;
	}

	.footer {
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	.youwan {
		width: 100% !important;
	}

	.bossbox {
		width: 100% !important;
	}

	.tourbox .youwanimg {
		width: 100%;
		height: 100%;
		margin-top: 30px;
	}

	.tourboxpc {
		display: none;
	}

	.tourback {
		height: 100%;
	}

	.tourboxphone {
		display: block;
	}

	.tourboxcontent {
		font-size: 30px;
		line-height: 60px;
	}

	.aboutusli li {
		width: 100%;
	}

	.mapbox {
		padding-left: 20px;
		padding-right: 20px;
	}

	.newsbox .newslist li {
		width: 49%;
	}

	.newsbox .newslist img {
		height: auto;
	}

	.newsbox .navlist li {
		/* margin-left: 20px; */
	}

	.newsbox .newslist .title {
		font-size: 30px;
	}

	.newsbox .newslist .contentas {
		font-size: 28px;
		line-height: 40px;
		height: 75px;
	}

	.pads {
		padding: 0 20px;
		box-sizing: border-box;
	}

	.newcontent {
		font-size: 42px;
		line-height: 70px;
	}

	.studyabroad .lximgbox {
		margin-top: 20px;
	}
}

.gnjs {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 500;
	font-size: 32px;
	color: #333333;
}

.gnjs span {
	font-size: 14px;
	color: #555555;
}

.gnjs-content {
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 500;
	font-size: 16px;
	color: #626262;
	line-height: 30px;
	padding-top: 24px;
}

.numjia {
	font-family: DIN, DIN;
	font-weight: 500;
	font-size: 32px;
	color: #333333;

}

.numjia span {
	font-size: 10px;
	color: #626262;
}

.studyimg {
	width: 585px;
}
.btnchange{
	width: 38px;
	height: 38px;
}